This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 246583 - Missing seperator in 50-udev.rules
Missing seperator in 50-udev.rules
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-03 04:38 EDT by Michael Loeblich
Modified: 2008-01-06 21:33 EST (History)
0 users

See Also:
Fixed In Version: udev-116-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-06 21:33:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Loeblich 2007-07-03 04:38:58 EDT
Checked on actual FC5 and FC6 patchlevels:
probably missing comma seperator in file /etc/udev/rules.d/50-udev.rules

--- 50-udev.rules_orig  2006-08-16 17:19:56.000000000 +0200
+++ 50-udev.rules       2007-07-03 10:36:56.000000000 +0200
@@ -4,7 +4,7 @@
 # default is OWNER="root" GROUP="root", MODE="0600"
 #
 
-KERNEL=="*", OWNER="root" GROUP="root", MODE="0600"
+KERNEL=="*", OWNER="root", GROUP="root", MODE="0600"
 
 # all block devices
 SUBSYSTEM=="block",            GROUP="disk", MODE="0640"
Comment 1 Till Maas 2008-01-06 21:33:23 EST
This file does not exist anymore in Fedora 7, so I guess the bug is fixed.

Note You need to log in before you can comment on or make changes to this bug.